@media screen and (min-width: 768px) and (max-width: 1024px) {

    .custom-html--sitecore .ui-vs-bottom--lg,
    .ui-vs-bottom--lg {
        padding-bottom: 5rem !important;
    }
}

@media screen and (min-width: 1025px) {

    .custom-html--sitecore .ui-vs-bottom--lg,
    .ui-vs-bottom--lg {
        padding-bottom: 2.5rem !important;
    }
}

@media screen and (max-width: 767px) {

    .custom-html--sitecore .ui-vs-bottom--lg,
    .ui-vs-bottom--lg {
        padding-bottom: 1.5rem !important;
    }
}

.custom-html--sitecore .custom-width {
    max-width: 1167px;
    padding: 10px 8px !important;
    margin: 0 auto;
}

.custom-html--sitecore .header-values {
    font-weight: bold !important;
    font-size: 12px !important;
    font-family: "Graphik Semibold", "Arial", Sans-Serif !important;
}

@media screen and (min-width: 1000px) {
    #multipage-nav .custom-html--sitecore .nav-item:first-of-type a {
        width: 500px;
    }
}

.custom-html--sitecore .divTable {
    display: table;
    width: 100%;
    font-family: "Graphik Regular", "Arial", Sans-Serif;
    background: #FFFFFF;
}

.custom-html--sitecore.header-values {
    font-family: "Graphik Semibold", "Arial", Sans-Serif;
    font-size: 12px !important;
}

.custom-html--sitecore .divTableRow {
    display: table-row;
    border-top: 1px solid #F3F3F3;
}

.custom-html--sitecore .divTableCell {
    display: table-cell;
    padding: 15px 10px;
    border-top: 1px solid #F3F3F3;
}

.custom-html--sitecore .divTableHeading {
    background-color: #FFF;
    display: table-header-group;
    font-weight: bold;
}

.custom-html--sitecore .divTableBody {
    display: table-row-group;
}

.custom-html--sitecore .divTableCell-no-border {
    display: table-cell;
    padding: 3px 10px;
    width: 100px;
}

.custom-html--sitecore .purple-border {
    outline-offset: 4px;
    outline-color: #a100ff;
    outline-style: solid;
}

.custom-html--sitecore .inner-table .divTableCell-no-border {
    text-align: center;
}

.custom-html--sitecore .purple-border .divTableCell-no-border {
    font-family: "Graphik Semibold", "Arial", Sans-Serif;
    color: #460073;
}

.custom-html--sitecore .td-seperator {
    border: white;
    width: 1px;
}

.custom-html--sitecore .divTable .company {
    width: 30%
}

.custom-html--sitecore .acn-comp {
    font-family: "Graphik Semibold", "Arial", Sans-Serif;
    color: #a100ff;
}

@media only screen and (max-device-width: 413px) and (orientation:portrait) {
    .custom-html--sitecore .main-custom-table {
        display: inline-grid;
        overflow-x: scroll;
        width: 340px;
    }
}

@media only screen and (min-width:414px) and (max-device-width: 666px) {
    .custom-html--sitecore .main-custom-table {
        display: inline-grid;
        overflow-x: scroll;
        width: 380px;
    }
}